@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {

  /* Colors: */
  --yellow: #CDAA91;
  --cream: #F7F6F4;
  --white: #FFFFFF;
  --brown: #4D4D4C;
  --orange: #D69A3B;
  --red: #8F2320;
  --green: #10595C;

  --unnamed-color-ca9a58: #CA9A58;
  --unnamed-color-006545: #006545;
  --unnamed-color-a83974: #A83974;
  --unnamed-color-707070: #707070;
  --unnamed-color-004a34: #004A34;
  --tertiary: #3E8FCD;
  --primary: #11406F;
  --seconday: #DB9A21;
  --black: #1D1D1B;
  --text-color: #575756;
  --section-bg: #F4F4F4;
  --section-bg-blue: #004B9C;
  --unnamed-color-4d4d4c: #4D4D4C;

  /* Font/text values */
  --Poppins: 'Poppins',
    sans-serif;
  --playfair-display: 'Poppins',
    serif;
  --unnamed-font-style-normal: normal;
  --unnamed-font-weight-normal: normal;
  --unnamed-font-size-11: 11px;
  --unnamed-font-size-16: 16px;
  --unnamed-font-size-22: 22px;
  --unnamed-font-size-31: 31px;
  --unnamed-font-size-45: 45px;
  --unnamed-font-size-63: 63px;
  --unnamed-font-size-90: 90px;
  --unnamed-font-size-127: 127px;
  --unnamed-character-spacing--0-55: -0.55px;
  --unnamed-character-spacing--0-8: -0.8px;
  --unnamed-character-spacing--1-1: -1.1px;
  --unnamed-character-spacing--1-55: -1.55px;
  --unnamed-character-spacing--2-25: -2.25px;
  --unnamed-character-spacing--3-15: -3.15px;
  --unnamed-character-spacing--4-5: -4.5px;
  --unnamed-character-spacing--6-35: -6.35px;
  --unnamed-line-spacing-120: 120px;
}

body {
  font-family: 'Poppins',
    sans-serif;
  color: var(--black);
}

h1 {
  font-weight: 200;
  font-size: 80px;
  letter-spacing: -7.84px;
  color: #11406F;
  opacity: 1;
  margin-bottom: 0;
  line-height: 1;
}

h1 span {
  font-style: italic;
}


h2 {
  font: normal normal 200 63px/184px Poppins;
  letter-spacing: -5.04px;
  color: #11406F;
  opacity: 1;
  line-height: 1;
  margin-bottom: 32px;
}

h2 span {
  font-style: italic;
}

.plano-house h2,
.m-special h2 {
  font: normal normal 200 41px/50px Poppins;
  letter-spacing: -1.23px;

}

h3 {
  font: normal normal 300 31px/75px Poppins;
  letter-spacing: 9.3px;
  color: #3E8FCD;
  opacity: 0.25;
  line-height: 1;
  margin-bottom: 16px;
}


h4 {
  font: normal normal 200 45px/184px Poppins;
  letter-spacing: -1.35px;
  color: #11406F;
  opacity: 1;
  line-height: 1;
  margin-bottom: 16px;
}

.s-green h4 {
  font: normal normal normal 31px/41px Poppins;
  letter-spacing: -0.31px;
  color: #F7F6F4;
  opacity: 1;
}

h5 {
  font: normal normal normal 23px/22px Poppins;
  letter-spacing: -0.23px;
}

h6 {
  font: normal normal normal 22px/24px Poppins;
  letter-spacing: -1.1px;
  color: #C19A5B;
  font-size: 20px;
}

p, li{
  font: normal normal normal 16px/29px Poppins;
  letter-spacing: -0.16px;
  color: #11406F;
  opacity: 1;
  line-height: 1.5;
  font-size: 12px;
}

small {
  font: normal normal 600 14px/22px Inter;
  letter-spacing: 0px;
  color: #11406F;
  text-transform: uppercase;
  opacity: 1;
}

.y-dot {
  list-style: none;
  display: flex;
  align-items: center;
  gap: 8px;
}

.y-dot .dot {
  width: 16px;
  aspect-ratio: 1;
  background: var(--seconday);
  border-radius: 100px;
}

.y-dot span {
  color: var(--primary);
  font: normal normal normal 16px/29px Poppins;
  font-weight: 600;
}

.prototipos p {
  font: italic normal normal 16px/29px Poppins;
  letter-spacing: -0.16px;
  color: #706F6F;
  opacity: 1;
  text-transform: none;
  font-size: 14px;
}

.proto-1-color-1 .color-1 {
  background: #74897E 0% 0% no-repeat padding-box;
  border-radius: 15px;
  width: 100%;
  height: 20px;
}

.proto-2-color-1 .color-1 {
  background: #598190 0% 0% no-repeat padding-box;
  border-radius: 15px;
  width: 100%;
  height: 20px;
}

.proto-3-color-1 .color-1 {
  background: #89898D 0% 0% no-repeat padding-box;
  border-radius: 15px;
  width: 100%;
  height: 20px;
}

.Poppins {
  font-family: var(--Poppins);
}

.text-primary {
  color: var(--green) !important;
}

main {
  position: relative;
  background-color: var(--white);
}

.bg-cream {
  background-color: var(--cream);
  color: var(--brown);
}

/*--------

    N A V B A R

--------*/
nav {
  position: fixed;
  top: -100px;
  width: 100%;
  z-index: 99;
  transition: all .3s ease;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
}

nav.scroll {
  background-color: var(--primary);
  top: 0;
  transition: all .3s ease;
}

nav button {
  position: absolute;
  bottom: -20px;
}


nav button.form-select {
  border-radius: 70px;
  color: var(--tertiary);
  padding: 0.375rem 20px;
  width: fit-content;
  text-align: center;
  font-size: 14px;
  align-items: center;
  display: flex;
  justify-content: center;
  background: var(--white);
}

nav .links a {
  margin-left: 2rem;
  color: var(--white);
  text-decoration: none;
  font-size: 14px;
}

nav a img {
  height: 45px;
}

nav .map-wrapper-2 {
  background: var(--white);
  box-shadow: 0px 0px 30px #00000029;
  border-radius: 13px;
  max-width: 538px;
  min-width: 370px;
  height: auto;
  right: 0;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  right: 50%;
  transform: translate(50%, -10%);
  opacity: 0;
  cursor: none;
  pointer-events: none;
  z-index: 0;
}

nav .map-wrapper-2.active {
  transition: all .7s ease;
  opacity: 1;
  pointer-events: all;
  z-index: 7;
  right: 50%;
  transform: translate(50%, 65%);
}

nav .map-wrapper-2 .btn-map {
  position: absolute;
  bottom: -75px;
  background: var(--seconday) 0% 0% no-repeat padding-box;
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  right: 50px;
  z-index: 2;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  text-decoration: none;
}

nav .map-wrapper-2 small {
  color: var(--text-color);
  font-size: 16px;
}

nav .map-wrapper-2 p {
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 1;
}

/*--------

    H E A D E R

--------*/

header {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 15px;
  position: relative;
  z-index: 6;
  background: #F7F6F4 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 20px #00000029;
}

header .guiar {
  background: #F7F6F4 0% 0% no-repeat padding-box;
  border-radius: 37px;
  height: 70px;
  width: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  position: relative;
  z-index: 4;
  padding-top: 5px;
}

header .guiar img {
  width: 50px;
  position: relative !important;
  height: auto !important;
}

header .guiar-back {
  background: rgb(236, 216, 184);
  background: radial-gradient(circle, rgba(236, 216, 184, 1) 0%, rgba(247, 246, 244, 1) 100%);
  height: 100px;
  position: absolute;
  z-index: 0;
  width: 400px;

}

header .contact-h {
  width: 100%;
  background: var(--primary) 0% 0% no-repeat padding-box;
  padding: 10px 0;
  color: var(--white);
  margin-top: -15px;
  z-index: 3;
}

header .contact-h a {
  display: flex;
  color: var(--white);
  text-decoration: none;
}

header .contact-h small {
  color: var(--white);
  font-family: 'Poppins', sans-serif;
  text-transform: none;
  font-weight: 300;
}

header .sub-nav {
  width: 100%;
  position: absolute;
  bottom: -120px;
  height: 120;
}

header .sub-nav a {
  color: var(--black);
  text-decoration: none;
}

header .sub-nav .map-selector {
  background: var(--tertiary);
  color: var(--white);
  border-radius: 100px;
  padding: .375rem 30px;
  display: flex;
  align-items: center;
  cursor: pointer;
  border: none;
}

header .sub-nav .map-wrapper {
  background: var(--white) 0% 0% no-repeat padding-box;
  box-shadow: 0px 0px 30px #00000029;
  border-radius: 13px;
  width: 538px;
  height: 457px;
  right: 0;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  transform: translateY(-500px);
  opacity: 0;
  cursor: none;
  pointer-events: none;
  z-index: 0;
}

header .sub-nav .map-wrapper.active {
  transform: translateY(0px);
  transition: all .7s ease;
  opacity: 1;
  pointer-events: all;
  z-index: 7;
}

header .sub-nav .map-wrapper .btn-map {
  position: absolute;
  bottom: -75px;
  background: #4D4D4C 0% 0% no-repeat padding-box;
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  right: 50px;
  z-index: 2;
  width: 150px;
  height: 150px;
  border-radius: 100px;
  text-decoration: none;
}

header .sub-nav .map-wrapper small {
  color: var(--orange);
  font-size: 16px;
}

header .sub-nav .map-wrapper p {
  color: var(--brown);
  font-size: 18px;
  letter-spacing: 0px;
  line-height: 1;
}

/*----

  M E N U

----*/
.menu {
  position: fixed;
  top: -100%;
  left: 0;
  height: 100vh;
  width: 100vw;
  padding: 10px 120px;
  background: #1D1D1D 0% 0% no-repeat padding-box;
  z-index: 9999;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: start;
  transition: all .4s ease;
  pointer-events: none;
  opacity: 0;
}

.menu.active {
  top: 0;
  transition: all .4s ease;
  pointer-events: all;
  opacity: 1;
  overflow: scroll;
}

.menu .link {
  padding-bottom: 18px;
  border-bottom: 1px solid #727272;
  text-decoration: none;
  color: #FFFFFF !important;
  margin-bottom: 30px;
}

.menu .link h2 {
  font-size: 62px;
  letter-spacing: 0;
  color: var(--cream);
}

.menu .link p {
  letter-spacing: 0px;
  color: #989898;
  font-size: 28px;
}

.menu .link:hover h2 {
  color: #CDAA91;
}

.menu .sub-links {
  letter-spacing: 0px;
  color: #FFFFFF;
  font-size: 20px;
  text-decoration: none;
}

.menu .sub-links:hover {
  color: #CDAA91;
}

.accordion-button-menu {
  background-color: transparent;
  border: none;
}

.guiar-card {
  border-radius: 18px;
  position: relative;
  overflow: hidden;
}

.guiar-card h4 {
  font-size: 22px;
}

.guiar-card .img-bg {
  position: absolute;
  width: 130%;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  z-index: 0;
}

.guiar-card .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: transparent linear-gradient(180deg, #464646 0%, #1E1E1EB6 26%, #0E0E0E 100%) 0% 0% no-repeat padding-box;
  opacity: .8;
  mix-blend-mode: multiply;
}

.guiar-card .card-c {
  position: relative;
  z-index: 2;
}

.card-md {
  padding: 25px 20px;
}

.card .card-title,
.nav-d .card-title,
.card-title {
  border-radius: 20px;
  padding: 5px 25px;
  border: 1px solid;
  padding-top: 1px;
}

.card .card-title small,
.nav-d .card-title small,
.card-title small {
  text-transform: uppercase;
}

.card-title.black {
  color: var(--white);
  background-color: #272727;
  border-color: #272727;
}

.card-title.yellow {
  color: var(--black);
  background-color: var(--yellow);
  border-color: var(--yellow);
}

.card-c p,
.card-c h4,
.card-c small {
  color: var(--cream);
}

/*-----

    H E R O

-----*/
.hero {
  position: relative;
  padding-top: 150px;
}

.hero-pattern {
  position: absolute;
  right: -10%;
  top: 20px;
  z-index: -1;
  width: 40%;
}

.hero h3 {
  margin-bottom: .5rem;
  line-height: 1;
}

.hero .hero-bg {
  background-color: var(--section-bg);
  position: absolute;
  z-index: 0;
  bottom: 23%;
  width: 100%;
  height: 25vh;
  left: 0;
}

.hero .container {
  position: relative;
  z-index: 1;
}

.hero .col-md-4 {
  position: relative;
  z-index: 2;
}

.hero .hero-v {
  width: 100%;
  height: 300px;
  position: relative;
  overflow: hidden;
  border-radius: 15px;
  margin-bottom: 5rem;
  margin-top: 1.5rem;
  box-shadow: 0px 5px 20px #00000029;
}

.hero .hero-v img {
  position: absolute;
  z-index: 0;
  height: auto;
  width: 110%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.hero .hero-v .overlay {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  background: #48a7efb2;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.hero .hero-v button {
  position: relative;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 5px 20px #00000029;
  width: 92px;
  height: 92px;
  border-radius: 100px;
  border: none;
  padding: 0;
}

.hero .hero-v button .border {
  width: 100%;
  height: 100%;
  border-radius: 100px;
  border: 6px dashed #DD8F2E !important;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.hero .col-md-6 {
  position: relative;
  z-index: 1;
  margin-top: -50px;
}

.logo img {
  height: 100px;
  width: auto;
  position: absolute;
  z-index: 0;
  top: 0;
}

.hero .container {
  z-index: 2;
  color: var(--white);
}

.hero .heroS {
  height: 650px;
  z-index: 2;
  position: relative;
  width: 120%;
}


.hero .btn-circle {
  top: 45%;
  left: -50px;
  z-index: 5;
}

.hero p:nth-child(1) {
  color: #11406F;
}

.hero p:nth-child(3) {
  color: #11406F;
  opacity: 0.5;
}

.hero .heroS .swiper-slide {
  overflow: hidden;
  border-radius: 15px;
  transition: border-radius .3s ease-in-out;
}

.hero .heroS .swiper-slide-active,
.hero .heroS .swiper-slide-next {
  width: 40% !important;
}

.hero .heroS .swiper-slide-active {
  border-radius: 150px 15px 15px 15px;
  transition: border-radius .3s ease-in-out;
}

.hero .heroS .swiper-slide .hero-s-img {
  height: 100%;
  width: 100%;
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}

.hero .heroS .swiper-slide .hero-s-img img {
  position: absolute;
  z-index: 0;
  height: 100%;
  width: auto;
  top: 0;
  left: 0;
}

.hero .heroS .swiper-slide .hero-s-img .overlay {
  position: absolute;
  width: 100%;
  height: 30%;
  background: transparent linear-gradient(180deg, #1D1D1B00 0%, #1D1D1D 100%) 0% 0% no-repeat padding-box;
  bottom: 0;
  left: 0;
  padding-left: 50%;
  padding-right: 40px;
  text-align: end;
}

.hero .heroS .swiper-slide .hero-s-img .overlay p {
  color: var(--white) !important;
  font-size: 12px;
  line-height: 24px;
}

.hero .heroS .button-wrapper {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 3;
  width: fit-content;
  flex-direction: row-reverse;
  gap: 20px;
}

.heroS .swiper-button-prev,
.heroS .swiper-button-next {
  position: static;
  rotate: 180deg;
  background-color: var(--white);
  color: var(--black);
  border-radius: 100px;
  width: 50px;
  height: 50px;
}


.btn-circle {
  background-color: var(--primary);
  color: var(--white);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-transform: uppercase;
  text-align: center;
  width: 200px;
  height: 200px;
  border-radius: 100px;
  text-decoration: none;
  box-shadow: 0px 20px 50px #0000005A;
  font: normal normal medium 18px/18px Inter;
  letter-spacing: 0px;
  color: #FFFFFF;
  text-transform: uppercase;
  opacity: 1;
}

.btn-project {
  position: absolute;
  top: 200px;
  left: -100px;
  z-index: 2;
}

.btn-project:hover {
  color: var(--white);
  text-decoration: underline;
}

/*-----

    S E C T I O N S

------*/
.second-section h5 {
  line-height: 1.3;
  font-size: 20px;
}

.btnRecorrido {
  bottom: -100px;
  right: -50px;
}

.second-section img {
  width: 45px;
}

.s-green {
  background-color: var(--primary);
  color: var(--white);
}

.s-green .virtual-btn {
  margin-bottom: -100px;
  margin-right: 200px;
  background-color: var(--tertiary);
}

.btn-models {
  background: #8F2320 0% 0% no-repeat padding-box;
  color: var(--white);
  text-transform: uppercase;
  text-align: center;
  box-shadow: 0px 20px 50px #0000005A;
  border-radius: 1000px;
  width: 200px;
  height: 200px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  text-decoration: none;
}

.second-section {
  margin-bottom: 4rem;
  padding-top: 7rem;
}

.points {
  border-right: 1px solid #4D524B;
}

.third-section {
  z-index: 1;
  padding-top: 5rem;
  padding-bottom: 9rem;
  margin-bottom: -11rem;
  overflow: hidden;
}

.third-section .section-pattern {
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  height: 45%;
}

.third-section .section-circle {
  background-color: #3E8FCD;
  height: 590px;
  width: 590px;
  border-radius: 100%;
  position: absolute;
  bottom: -150px;
  left: -90px;
}

.room-card {
  position: absolute;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 5px 20px #00000029;
  border-radius: 13px;
  min-width: 301px;
  height: fit-content;
  opacity: 0;
  pointer-events: none;
  z-index: 5;
  transition: all .4s ease;
  padding: 22px 20px;
}

.room-card h3 {
  font: normal normal 300 15px/29px Poppins;
  letter-spacing: 4.5px;
  color: #3E8FCD;
  opacity: 1;
  margin-bottom: 0;
}

.room-card p {
  font: normal normal 200 31px/35px Poppins;
  letter-spacing: -1.55px;
  color: #11406F;
  opacity: 1;
}

.room-card .price {
  font: normal normal 600 22px/28px Inter;
  letter-spacing: 0px;
  color: #11406F;
  text-transform: uppercase;
  opacity: 1;
}

.item1 {
  grid-column-start: 8;
  grid-row-end: 5;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item1 .room-card,
.item2 .room-card,
.item3 .room-card,
.item4 .room-card,
.item5 .room-card,
.item6 .room-card,
.item7 .room-card,
.item8 .room-card,
.item9 .room-card {
  top: -230px;
  left: 0;
}

.item10 .room-card,
.item11 .room-card,
.item12 .room-card {
  left: 0;
  bottom: -230px;
}

.item1:hover .room-card,
.item2:hover .room-card,
.item3:hover .room-card,
.item4:hover .room-card,
.item5:hover .room-card,
.item6:hover .room-card,
.item7:hover .room-card,
.item8:hover .room-card,
.item9:hover .room-card,
.item10:hover .room-card,
.item11:hover .room-card,
.item12:hover .room-card {
  opacity: 1;
  transition: all .4s ease;
}

.item1:hover,
.item2:hover,
.item3:hover,
.item4:hover,
.item5:hover,
.item6:hover,
.item7:hover,
.item8:hover,
.item9:hover,
.item10:hover,
.item11:hover,
.item12:hover {
  background: #db9a216c 0% 0% no-repeat padding-box;
  border-radius: 15px;
  transition: all .4s ease;
}

.item2 {
  grid-column-start: 6;
  grid-row-end: 5;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item3 {
  grid-column-start: 4;
  grid-row-end: 5;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

/*Segunda linea*/

.item4 {
  grid-column-start: 8;
  grid-row-end: 4;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item5 {
  grid-column-start: 6;
  grid-row-end: 4;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item6 {
  grid-column-start: 4;
  grid-row-end: 4;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

/*Tercer Linea*/
.item7 {
  grid-column-start: 8;
  grid-row-end: 3;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item8 {
  grid-column-start: 6;
  grid-row-end: 3;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item9 {
  grid-column-start: 4;
  grid-row-end: 3;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

/*Cuarta Linea*/

.item10 {
  grid-column-start: 8;
  grid-row-end: 2;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item11 {
  grid-column-start: 6;
  grid-row-end: 2;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.item12 {
  grid-column-start: 4;
  grid-row-end: 2;
  position: relative;
  cursor: pointer;
  height: 82px;
  width: 82px;
}

.house-grid {
  display: grid;
  width: 120%;
  gap: 10px;
  padding-top: 70px;
  padding-bottom: 60px;
  padding-left: 0;
  background-image: url(../img/houseOG.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 500px;
  grid-template-columns: repeat(8, 60px);
  grid-template-rows: repeat(4, 80px);
  justify-items: center;
  justify-content: center;
  transition: all .5s ease;
}

.video-section {
  padding: 6rem 0;
  padding-top: 0;
  z-index: 3;
}

.video-section .section-pattern {
  position: absolute;
  bottom: 50px;
  right: 0;
  z-index: -1;
  rotate: 180deg;
}

.video-exp {
  position: relative;
  z-index: 2;
  height: 630px;
  border-radius: 13px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.video-exp .video {
  position: absolute;
  top: 50%;
  width: 130%;
  height: auto;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 0;
}

.video-exp button {
  border-radius: 200px 0px 200px 200px;
  z-index: 3;
  border: none;
  rotate: 45deg;
  background-color: var(--seconday);
}

.video-exp button.playing {
  opacity: 0;
  transition: all .4s ease;
}

.video-section .bottom-right {
  position: absolute;
  bottom: -70px;
  right: -50px;
  z-index: 0;
  width: 300px;
  height: auto;
}

.green-band {
  position: absolute;
  z-index: -1;
  background-color: var(--section-bg-blue);
  width: 100%;
  height: 380px;
  transform: translateY(-50%);
  top: 50%;
}

.fourd-section {
  padding: 8rem 0;
  position: relative;
  z-index: 2;
}

.fourd-section .container {
  padding-left: 6rem;
}

.fourd-section .col-md-4 p {
  width: 70%;
}

.fourd-section .btn-circle {
  color: var(--white);
  background-color: var(--tertiary);
  position: absolute;
  z-index: 4;
  box-shadow: 0px 20px 50px #0000005A;
  top: 50px;
  left: -50px;
}

.fourd-section .btn-circle p {
  color: var(--white);
}

.fourd-section .btn-circle .sub-circle {
  background-color: var(--primary);
  color: var(--white);
  box-shadow: 0px 20px 50px #0000005A;
  position: absolute;
  z-index: 5;
  bottom: -100px;
  right: -40px;
  height: 160px;
  width: 160px;
  border-radius: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.card-img {
  width: 100%;
  height: 220px;
  border-radius: 15px;
  position: relative;
  overflow: hidden;
  z-index: 1;
}

.card-img img {
  position: absolute;
  height: auto;
  width: 100%;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}

.houseS {
  height: 100%;
  z-index: 2;
  position: relative;
}

.houseS .swiper-slide .hero-s-img {
  height: 100%;
  width: 100%;
  position: relative;
  border-radius: 30px;
  overflow: hidden;
}

.houseS .swiper-slide .hero-s-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: auto;
  width: 140%;
  z-index: 0;
}

.houseS .swiper-slide .hero-s-img .overlay {
  position: absolute;
  width: 100%;
  height: 35%;
  background: transparent linear-gradient(180deg, #1D1D1B00 0%, #1D1D1D 100%) 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 30px 30px;
  bottom: 0;
  left: 0;
  padding-right: 50%;
  padding-left: 40px;
  text-align: start;
}

.houseS .swiper-slide .hero-s-img .overlay h5 {
  font: normal normal 700 24px/75px Poppins;
  letter-spacing: 4.5px;
  color: #FFFFFF !important;
  text-transform: uppercase;
  opacity: 1;
  margin-bottom: 0;
  line-height: 1;
}

.houseS .swiper-slide .hero-s-img .overlay p {
  font: normal normal 300 18px/20px Poppins;
  letter-spacing: -0.85px;
  color: #FFFFFF !important;
  opacity: 1;
}

.houseS .button-wrapper {
  position: absolute;
  bottom: 40px;
  left: 40px;
  z-index: 3;
  width: fit-content;
  flex-direction: row-reverse;
  gap: 20px;
}

.houseS .swiper-button-prev,
.houseS .swiper-button-next {
  position: static;
  rotate: 180deg;
  background-color: var(--white);
  color: var(--black);
  border-radius: 100px;
  width: 50px;
  height: 50px;
}

.plano-house {
  background-color: var(--section-bg);
  padding-top: 300px;
  margin-top: -250px;
  padding-bottom: 100px;
  z-index: 0;
  position: relative;
}

.plano-house .container {
  padding-left: 6rem;
}

.nav-tabs .nav-link {
  margin-bottom: -2px;
}

.nav-tabs {
  border-bottom: 0;
}

.nav-link {
  text-align: center;
  letter-spacing: -0.8px;
  color: #4D4D4C;
  border-radius: 13px 13px 0px 0px;
  font: normal normal medium 16px/42px Futura;
  letter-spacing: -0.8px;
  color: #4D4D4C;
}

.video-exp .overlay {
  width: 100%;
  height: 100%;
  background-color: #004b9c67;
  z-index: 4;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.nav-link.active {
  background-color: var(--white) !important;
  border: none;
}

.tab-content {
  background: var(--white) 0% 0% no-repeat padding-box;
  border-radius: 0px 0px 13px 13px;
  padding: 60px;
}

.tab-pane {
  display: flex;
  flex-wrap: wrap;
}

.tab-content>.active {
  display: flex;
  flex-wrap: wrap;
}

.tab-element {
  width: 50%;
  padding-right: 20px;
  margin-bottom: 35px;
  letter-spacing: -0.9px;
  color: #4D4D4C;
  font-size: 18px;
  font-weight: 500;
  display: flex;
  flex-direction: column;
}

.tab-element img {
  width: 42px;
  aspect-ratio: 1;
  margin-bottom: .5rem;
}

.tab-element h6 {
  font-family: 'Futura';
  letter-spacing: -0.9px;
  color: #4D4D4C;
  font-size: 18px;
  text-transform: none;
}

.amenidades {
  padding-top: 7rem;
  padding-bottom: 3rem;
  position: relative;
}

.s-logos {
  padding-top: 6rem;
}

.amenidades .section-pattern {
  position: absolute;
  top: 60%;
  left: 0;
  z-index: -1;
  rotate: 180deg;
  width: 40%;
}

.amenidades .swiper-wrapper {
  margin-left: -200px;
  padding: 30px 0;
}

.amenidades .button-wrapper {
  position: absolute;
  bottom: 40px;
  left: 50%;
  transform: translateX(-50%);
}

.amenidades .swiper-slide {
  border-radius: 13px;
  box-shadow: 0px 0px 30px #00000029;
  overflow: hidden;
}

.amenidades .service-img {
  height: 470px;
  position: relative;
  overflow: hidden;
}

.amenidades .service-img img {
  position: absolute;
  z-index: 0;
  height: auto;
  width: 120%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.amenidades .service-img .overlay {
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 180px;
  background: transparent linear-gradient(180deg, #00386200 0%, #003862 100%) 0% 0% no-repeat padding-box;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  text-align: center;
  padding-bottom: 30px;
}

.amenidades .service-img .overlay h6 {
  color: var(--white) !important;
  font-size: 25px;
  text-transform: capitalize;
  font-weight: 200;
}

.service-img.extra-slide {
  background-color: var(--primary);
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.service-img.extra-slide img {
  position: relative;
  width: 70%;
  top: inherit;
  left: inherit;
  transform: none;
}

.amenidades .swiper-button-next,
.amenidades .swiper-button-prev {
  background-color: var(--brown);
  color: var(--white);
  height: 60px;
  width: 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 100px;
}

.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: none;
}

.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: none;
}


.img-s-heart {
  height: 445px;
  border-radius: 13px;
  overflow: hidden;
  position: relative;
  box-shadow: 0px 0px 20px #00000029;
}

.img-s-heart img,
.img-s-heart-two img {
  position: absolute;
  width: auto;
  height: 120%;
  top: 0;
}

.img-s-heart-two {
  position: absolute;
  left: -20%;
  bottom: -50%;
  border-radius: 13px;
  overflow: hidden;
  height: 100%;
  box-shadow: 0px 0px 40px #00000029;
}

/*-----

    F O R M

-----*/
.bg-cream {
  background-color: #F7F6F4;
}


.form-control {
  background: transparent;
  border: none;
}

.simple-input {
  border-radius: 28px;
  background: #EBEBEB 0% 0% no-repeat padding-box;
  padding: .8rem;
}

.special-input {
  border: 1px solid var(--black);
  padding: .4rem;
  border-radius: 28px;
}

.special-input .input-name {
  position: absolute;
  background-color: var(--cream);
  color: var(--black);
  top: -8px;
  left: 30px;
  font-size: 11px;
}

.special-input input:focus {
  background: transparent;
  border: none;
  box-shadow: none;
}

.first-row .col-md-4 {
  margin-bottom: 1rem;
}

form .btn-submit {
  position: absolute;
  top: -150px;
  right: 0px;
  rotate: 0deg;
  border: none;
}

/*---

    L O G O S

----*/

.logos img {
  width: 200px;
}


/*-----

    C U S T O M

-----*/

.fit {
  width: fit-content;
}

section {
  overflow: hidden;
}

.pb-6 {
  padding-bottom: 4rem;
}

.m-special {
  background-color: var(--section-bg);
  padding-top: 7rem;
  position: relative;
}

.m-special .section-pattern {
  position: absolute;
  top: -3rem;
  right: 0;
  z-index: -1;
}

.m-special .m-image {
  width: 100%;
  position: relative;
  height: 320px;
  border-radius: 15px;
  overflow: hidden;
  box-shadow: 0px 5px 20px #00000029;
}

.m-special .m-image img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: auto;
  width: 200%;
}

.m-special .col-md-6.offset-md-1 .m-image {
  height: 400px;
}

.m-special .m-button {
  position: absolute;
  z-index: 2;
  left: 43%;
  transform: translateX(-50%);
  top: -100px;
}

.m-special .p {
  width: 410px;
}



/*----

    F O O T E R

-----*/
.contact-us {
  padding-top: 3rem;
  padding-bottom: 4rem;
  background-color: var(--section-bg);
}

.contact-us .section-pattern {
  position: absolute;
  bottom: -50px;
  left: 0;
  width: 100%;
  z-index: 0;
}

.contact-us .card {
  box-shadow: 0px 5px 20px #00000029;
  border-radius: 15px;
  opacity: 1;
  text-align: center;
  padding: 40px 40px;
}

.contact-us .card h4 {
  font: normal normal normal 31px/62px Lora;
  letter-spacing: -0.31px;
  color: #1D1D1B;
  margin-bottom: 0;
}

.contact-us p {
  font-weight: 600;
}


.pre-footer {
  height: 497px;
  overflow: hidden;
}

.pre-footer img {
  position: absolute;
  top: 50%;
  left: 45%;
  transform: translate(-50%, -50%);
  height: auto;
  width: 120%;
}

footer {
  background: var(--primary) 0% 0% no-repeat padding-box;
  color: var(--white);
  padding: 2rem 0;
}

footer a {
  color: var(--white);
  text-decoration: none;
}

footer a:hover {
  color: var(--white);
  text-decoration: underline;
}

footer .card {
  margin-top: -160px;
  color: var(--brown);
}

footer .card-body {
  padding: 60px 40px 20px 40px;
}

footer .card .card-element {
  position: absolute;
  width: 83px;
  top: 20px;
  right: 20px;
}

footer .card li {
  font-size: 14px;
}

footer .card ol {
  padding-left: 20px;
}

footer .last-footer,
footer .last-footer a {
  color: #CCCCCC;
}

footer small {
  text-transform: none;
  color: var(--white);
  font-weight: 300;
}


/*----

    B I G  S C R E E N

-----*/
/*-
@media (min-width: 1800px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl,
    .container-xxl {
        max-width: 2200px;
    }
}
-*/


.floatingContactBtn{
  display: none;
  width: 70px;
  height: 70px;
  background-color: #3E8FCD;
  color: #fff;
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 999;
  text-decoration: none;
  border-radius: 20px 20px 0px 20px;
  text-align: center;
  line-height: 87px;
  box-shadow: 0px 0px 10px rgba(0,0,0,.3);
}

.floating-whatsapp{
  display: block;
  background-color: #25D366;
  bottom: 30px;
  right: 30px;
  left: initial;
}

/*
.floatingContactBtn::before{
  content: 'Contáctanos';
  position: absolute;
  left: 40px;
  background: #3E8FCD;
  line-height: 29px;
  padding: 4px 20px 4px 40px;
  border-radius: 0px 20px 20px 0px;
  bottom: 0px;
  z-index: -1;
}
*/

.floatingContactBtn i::before{
  font-size: 2em;
}

/*------

    R E S P O N S I V E

------*/
@media (max-width: 64em) {
  .floatingContactBtn{
    display: block;
  }

  .floating-whatsapp{
    display: block;
    background-color: #25D366;
    bottom: 100px;
    left: 20px;
    right: initial;
  }

  .container {
    padding: 0 35px !important;
  }

  .menu {
    padding-top: 43px;
    padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 80px;
  }

  .menu .link {
    margin-bottom: 15px;
  }

  .menu .sub-links {
    font-size: 23px;
  }

  .menu .link h2 {
    font-size: 36px;
    letter-spacing: 0;
    line-height: 36px;
  }

  .menu .link p {
    font-size: 18px;
  }

  nav {
    background-color: var(--primary);
    top: 0;
    padding-bottom: 35px;
    padding-top: 0;
  }

  nav .container {
    padding-top: 30px !important;
  }

  nav .guiar-btn {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: -15px;
    position: relative;
    z-index: 6;
    background: #F7F6F4 0% 0% no-repeat padding-box;
    box-shadow: 0px 0px 20px #00000029;
  }

  nav .guiar {
    background: #F7F6F4 0% 0% no-repeat padding-box;
    border-radius: 37px;
    height: 70px;
    width: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    z-index: 4;
    padding-top: 5px;
    margin-bottom: -15px;
  }

  nav .guiar img {
    width: 50px;
    position: relative !important;
    height: auto !important;
  }

  nav .guiar-back {
    background: rgb(236, 216, 184);
    background: radial-gradient(circle, rgba(236, 216, 184, 1) 0%, rgba(247, 246, 244, 1) 100%);
    height: 100%;
    position: absolute;
    z-index: 0;
    width: 100%;
  }

  .menu .accordion-collapse .row {
    gap: 15px;
  }

  .guiar-card .img-bg {
    height: 170%;
    width: auto !important;
  }

  nav .links {
    display: none;
  }

  header {
    display: none;
  }

  /*----fonts-----*/
  h1 {
    font: normal normal normal 40px/45px Poppins;
    letter-spacing: -0.8px;
  }

  h3 {
    font: normal normal 300 22px/43px Poppins;
    letter-spacing: 6.6px;
    color: #3E8FCD;
    opacity: 0.25;
    text-align: center;
  }

  h2 {
    text-align: center;
    font: normal normal 200 41px/50px Poppins;
    letter-spacing: -1.23px;
    color: #11406F;
    opacity: 1;
  }


  /*----HERO-----*/

  .hero {
    height: auto;
    padding-bottom: 40px;
    padding-top: 230px;
  }

  .hero .heroS .button-wrapper {
    display: none !important;
  }

  .hero .btn-circle {
    top: 60%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 4;
  }

  .hero h1 {
    text-align: center;
    margin-bottom: 32px;
  }

  .hero .row {
    flex-direction: column-reverse;
  }

  .btn-project {
    left: 15%;
    top: inherit;
    bottom: 110px;
  }

  .hero .heroS {
    height: 470px;
    margin-bottom: 230px;
  }

  .hero .heroS .swiper-slide-active,
  .hero .heroS .swiper-slide-next {
    width: 300px !important;
  }

  /*---Sections----*/
  .second-section {
    margin-bottom: 0;
  }

  .third-section {
    margin-bottom: -13rem;
    padding-top: 0;
  }

  h4 {
    text-align: center;
  }

  .third-section ul {
    text-align: center;
  }

  .third-section .row {
    flex-direction: column-reverse;
  }

  .section-circle {
    display: none;
  }

  .house-grid {
    margin-top: 8rem;
    width: 125%;
    margin-left: -10%;
    background-size: cover;
  }

  .video-exp {
    height: 470px;
  }


  .green-band {

    transform: translateY(-60%);
  }

  .video-exp .video {
    height: 100%;
    width: auto;
  }


  .slider .model-price {
    right: 50%;
    transform: translateX(50%);
  }

  .houseS {
    height: 650px;
    margin-top: 60px;
  }

  .houseS .button-wrapper {
    left: 50%;
    transform: translateX(-50%);
  }

  .houseS .swiper-slide .hero-s-img .overlay {
    padding-right: 20px;
    padding-left: 20px;
    text-align: center;
  }

  .houseS .swiper-slide .hero-s-img img {
    height: 100%;
    width: auto;
  }

  .tab-element {
    width: 100%;
  }

  .service-img {
    height: 373px;
  }

  .btnRecorrido {
    bottom: -140px;
    right: -50px;
  }

  .service-img img {
    height: 100%;
    width: auto;
  }

  .s-green .virtual-btn {
    margin-right: 0;
    margin-top: 30px;
    margin-bottom: -150px;
  }

  .m-special {
    padding-bottom: 4rem;
  }

  .m-special .text-center {
    margin-bottom: 15px;
  }

  .m-special img {
    width: 100%;
  }

  .m-special .p {
    width: auto;
    margin-bottom: 150px;
  }

  .mySwiper .swiper-wrapper {
    margin-left: 0;
  }

  .mySwiper {
    padding-left: 3rem;
    padding-right: 3rem;
  }

  .img-s-heart {
    height: 532px;
  }

  .img-s-heart-two {
    left: 15%;
    height: 382px;
  }

  .pre-footer {
    height: 946px;
  }

  .pre-footer img {
    height: 100%;
    width: auto;
    top: 0;
    transform: translateY(0);
    transform: translateX(-50%);
    left: 50%;
  }

  .amenidades {
    padding-bottom: 5rem;
  }

  .amenidades .button-wrapper {
    bottom: 60px;
  }

  .amenidades .section-pattern {
    z-index: 1;
    width: 90%;
    top: 70%;
  }

  .amenidades .service-img img {
    height: 120%;
    width: auto;
  }

  /*---

    F O R M

  ---*/
  .contact-us h3 {
    font-size: 18px;
  }

  .contact-us .section-pattern {
    bottom: 0;
  }

  form {
    padding-bottom: 5rem;
  }

  form .col-md-3 {
    margin-bottom: 1.5rem;
  }

  form .btn-submit {
    bottom: -150px;
    right: inherit;
    left: 50%;
    transform: translateX(-50%);
    top: inherit;
  }

  .form-row {
    margin-bottom: 15rem;
  }

  footer .card {
    margin-top: -450px;
    margin-bottom: 5rem;
  }

  .card-element {
    display: none;
  }

  footer .order-first a {
    margin-bottom: 2rem;
  }

  footer .order-first {
    margin-bottom: 5rem;
  }

  footer .last-footer {
    padding-top: 1.5rem;
    padding-bottom: 4rem;
  }

  .points {
    border-right: none;
  }

  .third-section .section-pattern {
    width: 100%;
    top: 60%;
  }

  .m-special .m-image img {
    height: 110%;
    width: auto;
  }

  .amenidades .service-img.service-img.extra-slide img {
    width: 60%;
    height: auto;
  }


  .lastPic img {
    left: 0 !important;
  }
}

@media (min-width: 1700px) {

  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 90%;
  }
}